/*     1835154 : 스크롤 블록/셀 슬라이드 js      */
.empty__1835154__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1835154__ p{font-size:17px;font-weight:bold}
.empty__1835154__ dl{margin:0;text-align:left;color:#333}
.empty__1835154__ dt{margin-bottom:5px;font-size:14px}
.empty__1835154__ dd{margin:0;font-size:13px}


/*     1835164 : 공백      */
.solid_line__1835164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1835164__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1835164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1835164__ {height:0px}
}

/*     1835174 : BLANK 컨텐츠      */
.blank__1835174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1835174__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1835174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1835174__ {height:0px}
}

/*     1835184 : 장문 텍스트      */
.textarea__1835184__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1835184__ p {font-size:26px}
}

/*     1841334 : 장문 텍스트      */
.textarea__1841334__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1841334__ p {font-size:18px}
}

/*     1835194 : 제목&내용 가로형      */
.text_horizontal__1835194__ .title__1835194__ {float:left;
	margin:0 10px 5px 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1835194__ .text__1835194__ {margin:0;padding:0;font-size:16px;color:#444444;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1835194__:after {content:'';display:block;clear:both}
	.text_horizontal__1835194__ .title__1835194__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1835194__ .text__1835194__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1835194__ .title__1835194__ {font-size:18px}
	.text_horizontal__1835194__ .text__1835194__ {font-size:18px}
}

/*     1835204 : 제목&내용 가로형      */
.text_horizontal__1835204__ .title__1835204__ {float:left;
	margin:0 10px 5px 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1835204__ .text__1835204__ {margin:0;padding:0;font-size:16px;color:#444444;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1835204__:after {content:'';display:block;clear:both}
	.text_horizontal__1835204__ .title__1835204__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1835204__ .text__1835204__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1835204__ .title__1835204__ {font-size:18px}
	.text_horizontal__1835204__ .text__1835204__ {font-size:18px}
}

/*     1835214 : 점선      */
.dashed_line__1835214__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__1835214__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1835214__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1835214__ {height:30px}
}

/*     1835224 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1835224__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1835224__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__1835224__ ul li:first-child {margin-top:0}
.text_list__1835224__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1835224__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1835224__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";word-break:keep-all;vertical-align:middle;
}

.text_list__1835224__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1835224__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1835224__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1835224__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1835224__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1835224__ ul li {font-size:15px}
}

/*     1835234 : 셀 설정      */
.cell_option__1835234__ {display:table;width:100%}
.cell_option__1835234__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1835234__ {}
}

@media (min-width:768px){
	.col__1835234__ {padding-right:60px;}
}

/*     1835244 : 맞춤전송폼 - 기본폼      */
.myreg_form__1835244__ {padding:10px;}
.myreg_form__1835244__ * {box-sizing:border-box}
.myreg_form__1835244__ dd * {box-sizing:content-box}
.myreg_form__1835244__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__1835244__ li {padding:5px 0;}
.myreg_form__1835244__ li:first-child {padding-top:0;}
.myreg_form__1835244__ li:last-child {padding-bottom:0;}
.myreg_form__1835244__ dl {margin:0}
.myreg_form__1835244__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:14px;color:#333;font-weight:bold; font-family: "Pretendard";}
.myreg_form__1835244__ dt i {font-style:normal;color:#ff0000}
.myreg_form__1835244__ dd {margin:0;padding:0;font-size:15px;color:#000; vertical-align:middle;text-align:left;font-family: "Pretendard";}
.myreg_form__1835244__ dd > span {display:inline-block;padding:5px;font-size:16px;font-family: "Pretendard";}
.myreg_form__1835244__ textarea {margin:2px 0;font-size:14px}
.myreg_form__1835244__ input[type=text],
.myreg_form__1835244__ textarea,
.myreg_form__1835244__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;font-family: "Pretendard";box-sizing:border-box;}
.myreg_form__1835244__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__1835244__ label {font-size:14px; line-height:1.5}

.myreg_form__1835244__ .privacy {margin:10px 15px}
.myreg_form__1835244__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:14px;font-family: "Pretendard";transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__1835244__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__1835244__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__1835244__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__1835244__ .privacy label {padding:0;font-size:14px;font-family: "Pretendard";color:#2d2b2c}
.myreg_form__1835244__ .privacy .btn_more {font-size:13px;font-family: "Pretendard";cursor:pointer; color:#fff;font-weight:bold; padding:3px 7px; border-radius:5px; background:#2d2b2c; line-height:1.5}
.myreg_form__1835244__ .etc_text {font-size:14px;font-weight:bold;font-family: "Pretendard";color:#bb6e1f;}
.myreg_form__1835244__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__1835244__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__1835244__ .submit {text-align:center}
.myreg_form__1835244__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#2d2b2c;font-size:18px;font-weight:bold; font-family: "Pretendard";color:#fff;vertical-align:middle; border-radius:30px;}
.myreg_form__1835244__ .privacy .btn_more {font-size:13px;font-family: "Pretendard"; word-break:keep-all;line-height:1.5}

.myreg_form__1835244__ .captcha_str { vertical-align: middle; }
.myreg_form__1835244__ .captcha_input input { width: auto; padding: .3em .2em; }

@media all and (min-width:1024px) {
	.myreg_form__1835244__ {padding:20px 25px}
	.myreg_form__1835244__ dt {font-size:18px;}
    .myreg_form__1835244__ dd {font-size:18px;}
    .myreg_form__1835244__ dd > span {display:inline-block;padding:5px;font-size:20px;font-family: "Pretendard";}
	.myreg_form__1835244__ input[type=text],
	.myreg_form__1835244__ textarea,
	.myreg_form__1835244__ select {padding:0.8em 1em;font-size:16px;}
	.myreg_form__1835244__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__1835244__ .submit button {padding:15px 30px;font-size:24px;}

	.myreg_form__1835244__ .privacy label {font-size:16px;}
	.myreg_form__1835244__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__1835244__ .privacy .btn_more {font-size:15px;font-family: "Pretendard"; word-break:keep-all;}

	.myreg_form__1835244__ .captcha_input input { width: auto; padding: .3em .2em; }
}


/*     1835254 : 셀 설정      */
.cell_option__1835254__ {display:table;width:100%}
.cell_option__1835254__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1835254__ {padding:15px 10px; background:#f3f3f3; border-radius:30px;}
}

@media (min-width:768px){
	.col__1835254__ {padding:20px 30px; background:#f3f3f3; border-radius:30px;}
}

